# Uses of Class
org.apache.sling.junit.remote.testrunner.RemoteExecutionException

Packages that use RemoteExecutionException
Package
Description
org.apache.sling.junit.remote.testrunner

## Uses of RemoteExecutionException in org.apache.sling.junit.remote.testrunner

Methods in org.apache.sling.junit.remote.testrunner that return RemoteExecutionException
Modifier and Type
Method
Description
`static RemoteExecutionException`
RemoteExecutionException.`getExceptionFromTrace(String trace)`